<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>Kyosho's Modfactory und meistro und Agroservice Ost-West</author>
    <version>1.0.0.0</version>
    <title>
        <en>Scania R700 Agrar 8x8</en>
        <de>Scania R700 Agrar 8x8</de>
    </title>
    <description>
        <en>Scania R700 Agrar 8x8</en>
        <de>Scania R700 Agrar 8x8</de>
    </description>
    <iconFilename>Texturen/store.png</iconFilename>
    <multiplayer supported="true"/>
	
	<l10n>
         <text name="load_container">
            <en>Load container</en>
            <de>Container aufladen</de>
        </text>
        <text name="unload_container">
            <en>Drop off container</en>
            <de>Container abladen</de>
        </text>
        <text name="load_arm">
            <en>Retract arm</en>
            <de>Arm anheben</de>
        </text>
        <text name="unload_arm">
            <en>Extend arm</en>
            <de>Arm senken</de>
        </text>
    </l10n>
	
	<vehicleTypes>
        <type name="scania" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
             <specialization name="attacherJoints" />
        <specialization name="lights" />
        <specialization name="animatedVehicle" />
        <specialization name="speedRotatingParts" />
        <specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="drivable" />
        <specialization name="cylindered" />
		<specialization name="foldable" />
        <specialization name="aiVehicle" />
        <specialization name="bunkerSiloCompacter" />
        <specialization name="honk" />
        <specialization name="washable" />
        <specialization name="mountable" />
        <specialization name="wheelRotations" />
		<specialization name="hookLiftTrailer" />
		<specialization name="powerConsumer" />
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem xmlFilename="Scania.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="AGROSERVICEOSTWEST" title="Agroservice Ost-West " image="Texturen/brand_kyosho.dds"/>
    </brands>
</modDesc>
